{
  "verseBefore": "Đanưq, ay hơq, laa adro trôôch đnooy xadrah, ay leh e kơq kajoq xôq đnooy đơơ ik, vii ay đnooy xadrah khơl drơơy truh kadrôp leq laa ay kadih atok xadrah ay truh kadrôp nưq. Vii ay đnooy xadrah đơu wiih dơơp rơơy kaluh varơuq nưq. ",
  "verseAfter": "Đanưq, ay hơq, laa adro 'ngưưng đnooy xadrah, ay leh e kơq kajoq xôq tagêh hlê ik, vii ay đnooy xadrah khơl drơơy truh kadrôp leq laa ay kadih atok xadrah ay truh kadrôp nưq. Vii ay xưưh xadrah đơu wiih dơơp rơơy kaluh varơuq nưq. ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-07-14T07:50:21.434Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
